@font-face {
  font-family: 'GothamCondensed-Bold';
  src: url('GothamCondensed-Bold.eot');
  src: url('GothamCondensed-Bold.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Bold.woff2') format('woff2'),
    url('GothamCondensed-Bold.woff') format('woff'),
    url('GothamCondensed-Bold.ttf') format('truetype'),
    url('GothamCondensed-Bold.svg#GothamCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('Gotham-Light.eot');
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Light.woff2') format('woff2'),
    url('Gotham-Light.woff') format('woff'),
    url('Gotham-Light.ttf') format('truetype'),
    url('Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamCondensed-Medium';
  src: url('GothamCondensed-Medium.eot');
  src: url('GothamCondensed-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Medium.woff2') format('woff2'),
    url('GothamCondensed-Medium.woff') format('woff'),
    url('GothamCondensed-Medium.ttf') format('truetype'),
    url('GothamCondensed-Medium.svg#GothamCondensed-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Medium';
  src: url('GothamRounded-Medium.eot');
  src: url('GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Medium.woff2') format('woff2'),
    url('GothamRounded-Medium.woff') format('woff'),
    url('GothamRounded-Medium.ttf') format('truetype'),
    url('GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRoundedMedium';
  src: url('GothamRounded-Medium.eot');
  src: url('GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Medium.woff2') format('woff2'),
    url('GothamRounded-Medium.woff') format('woff'),
    url('GothamRounded-Medium.ttf') format('truetype'),
    url('GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrowBold';
  src: url('GothamNarrowBold.eot');
  src: url('GothamNarrowBold.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrowBold.woff2') format('woff2'),
    url('GothamNarrowBold.woff') format('woff'),
    url('GothamNarrowBold.ttf') format('truetype'),
    url('GothamNarrowBold.svg#GothamNarrowBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamHTF-Light';
  src: url('GothamHTF-Light.eot');
  src: url('GothamHTF-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamHTF-Light.woff2') format('woff2'),
    url('GothamHTF-Light.woff') format('woff'),
    url('GothamHTF-Light.ttf') format('truetype'),
    url('GothamHTF-Light.svg#GothamHTF-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Book';
  src: url('GothamRounded-Book.eot');
  src: url('GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Book.woff2') format('woff2'),
    url('GothamRounded-Book.woff') format('woff'),
    url('GothamRounded-Book.ttf') format('truetype'),
    url('GothamRounded-Book.svg#GothamRounded-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamMedium';
  src: url('GothamMedium.eot');
  src: url('GothamMedium.eot?#iefix') format('embedded-opentype'),
    url('GothamMedium.woff2') format('woff2'),
    url('GothamMedium.woff') format('woff'),
    url('GothamMedium.ttf') format('truetype'),
    url('GothamMedium.svg#GothamMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Black';
  src: url('Gotham-Black.eot');
  src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Black.woff2') format('woff2'),
    url('Gotham-Black.woff') format('woff'),
    url('Gotham-Black.ttf') format('truetype'),
    url('Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Light';
  src: url('GothamRounded-Light.eot');
  src: url('GothamRounded-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Light.woff2') format('woff2'),
    url('GothamRounded-Light.woff') format('woff'),
    url('GothamRounded-Light.ttf') format('truetype'),
    url('GothamRounded-Light.svg#GothamRounded-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamCondensed-Light';
  src: url('GothamCondensed-Light.eot');
  src: url('GothamCondensed-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Light.woff2') format('woff2'),
    url('GothamCondensed-Light.woff') format('woff'),
    url('GothamCondensed-Light.ttf') format('truetype'),
    url('GothamCondensed-Light.svg#GothamCondensed-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('Gotham-Bold.eot');
  src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Bold.woff2') format('woff2'),
    url('Gotham-Bold.woff') format('woff'),
    url('Gotham-Bold.ttf') format('truetype'),
    url('Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamCondensed-Book';
  src: url('GothamCondensed-Book.eot');
  src: url('GothamCondensed-Book.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Book.woff2') format('woff2'),
    url('GothamCondensed-Book.woff') format('woff'),
    url('GothamCondensed-Book.ttf') format('truetype'),
    url('GothamCondensed-Book.svg#GothamCondensed-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Bold';
  src: url('GothamRounded-Bold.eot');
  src: url('GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Bold.woff2') format('woff2'),
    url('GothamRounded-Bold.woff') format('woff'),
    url('GothamRounded-Bold.ttf') format('truetype'),
    url('GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrowBook';
  src: url('GothamNarrowBook.eot');
  src: url('GothamNarrowBook.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrowBook.woff2') format('woff2'),
    url('GothamNarrowBook.woff') format('woff'),
    url('GothamNarrowBook.ttf') format('truetype'),
    url('GothamNarrowBook.svg#GothamNarrowBook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('GothamBook.eot');
  src: url('GothamBook.eot?#iefix') format('embedded-opentype'),
    url('GothamBook.woff2') format('woff2'),
    url('GothamBook.woff') format('woff'),
    url('GothamBook.ttf') format('truetype'),
    url('GothamBook.svg#GothamBook') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('GothamBook.eot');
  src: url('GothamBook.eot?#iefix') format('embedded-opentype'),
    url('GothamBook.woff2') format('woff2'),
    url('GothamBook.woff') format('woff'),
    url('GothamBook.ttf') format('truetype'),
    url('GothamBook.svg#GothamBook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-BookItalic';
  src: url('Gotham-BookItalic.eot');
  src: url('Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('Gotham-BookItalic.woff2') format('woff2'),
    url('Gotham-BookItalic.woff') format('woff'),
    url('Gotham-BookItalic.ttf') format('truetype'),
    url('Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-ThinItalic';
  src: url('Gotham-ThinItalic.eot');
  src: url('Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('Gotham-ThinItalic.woff2') format('woff2'),
    url('Gotham-ThinItalic.woff') format('woff'),
    url('Gotham-ThinItalic.ttf') format('truetype'),
    url('Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrow-BoldItalic';
  src: url('GothamNarrow-BoldItalic.eot');
  src: url('GothamNarrow-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-BoldItalic.woff2') format('woff2'),
    url('GothamNarrow-BoldItalic.woff') format('woff'),
    url('GothamNarrow-BoldItalic.ttf') format('truetype'),
    url('GothamNarrow-BoldItalic.svg#GothamNarrow-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrow-Bold';
  src: url('GothamNarrow-Bold.eot');
  src: url('GothamNarrow-Bold.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Bold.woff2') format('woff2'),
    url('GothamNarrow-Bold.woff') format('woff'),
    url('GothamNarrow-Bold.ttf') format('truetype'),
    url('GothamNarrow-Bold.svg#GothamNarrow-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrow-Medium';
  src: url('GothamNarrow-Medium.eot');
  src: url('GothamNarrow-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Medium.woff2') format('woff2'),
    url('GothamNarrow-Medium.woff') format('woff'),
    url('GothamNarrow-Medium.ttf') format('truetype'),
    url('GothamNarrow-Medium.svg#GothamNarrow-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrow-Light';
  src: url('GothamNarrow-Light.eot');
  src: url('GothamNarrow-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Light.woff2') format('woff2'),
    url('GothamNarrow-Light.woff') format('woff'),
    url('GothamNarrow-Light.ttf') format('truetype'),
    url('GothamNarrow-Light.svg#GothamNarrow-Light') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrow-LightItalic';
  src: url('GothamNarrow-LightItalic.eot');
  src: url('GothamNarrow-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-LightItalic.woff2') format('woff2'),
    url('GothamNarrow-LightItalic.woff') format('woff'),
    url('GothamNarrow-LightItalic.ttf') format('truetype'),
    url('GothamNarrow-LightItalic.svg#GothamNarrow-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrow-MediumItalic';
  src: url('GothamNarrow-MediumItalic.eot');
  src: url('GothamNarrow-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-MediumItalic.woff2') format('woff2'),
    url('GothamNarrow-MediumItalic.woff') format('woff'),
    url('GothamNarrow-MediumItalic.ttf') format('truetype'),
    url('GothamNarrow-MediumItalic.svg#GothamNarrow-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrow-BookItalic';
  src: url('GothamNarrow-BookItalic.eot');
  src: url('GothamNarrow-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-BookItalic.woff2') format('woff2'),
    url('GothamNarrow-BookItalic.woff') format('woff'),
    url('GothamNarrow-BookItalic.ttf') format('truetype'),
    url('GothamNarrow-BookItalic.svg#GothamNarrow-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Ultra';
  src: url('Gotham-Ultra.eot');
  src: url('Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Ultra.woff2') format('woff2'),
    url('Gotham-Ultra.woff') format('woff'),
    url('Gotham-Ultra.ttf') format('truetype'),
    url('Gotham-Ultra.svg#Gotham-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('Gotham-Book.eot');
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Book.woff2') format('woff2'),
    url('Gotham-Book.woff') format('woff'),
    url('Gotham-Book.ttf') format('truetype'),
    url('Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('Gotham-Medium.eot');
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Medium.woff2') format('woff2'),
    url('Gotham-Medium.woff') format('woff'),
    url('Gotham-Medium.ttf') format('truetype'),
    url('Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow Ultra';
  src: url('GothamNarrow-Ultra.eot');
  src: url('GothamNarrow-Ultra.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Ultra.woff2') format('woff2'),
    url('GothamNarrow-Ultra.woff') format('woff'),
    url('GothamNarrow-Ultra.ttf') format('truetype'),
    url('GothamNarrow-Ultra.svg#GothamNarrow-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('Gotham-Book.eot');
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Book.woff2') format('woff2'),
    url('Gotham-Book.woff') format('woff'),
    url('Gotham-Book.ttf') format('truetype'),
    url('Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('Gotham-BookItalic.eot');
  src: url('Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('Gotham-BookItalic.woff2') format('woff2'),
    url('Gotham-BookItalic.woff') format('woff'),
    url('Gotham-BookItalic.ttf') format('truetype'),
    url('Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-ThinItalic.eot');
  src: url('Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('Gotham-ThinItalic.woff2') format('woff2'),
    url('Gotham-ThinItalic.woff') format('woff'),
    url('Gotham-ThinItalic.ttf') format('truetype'),
    url('Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Bold.eot');
  src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Bold.woff2') format('woff2'),
    url('Gotham-Bold.woff') format('woff'),
    url('Gotham-Bold.ttf') format('truetype'),
    url('Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Light.eot');
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Light.woff2') format('woff2'),
    url('Gotham-Light.woff') format('woff'),
    url('Gotham-Light.ttf') format('truetype'),
    url('Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Black.eot');
  src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Black.woff2') format('woff2'),
    url('Gotham-Black.woff') format('woff'),
    url('Gotham-Black.ttf') format('truetype'),
    url('Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Medium.eot');
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Medium.woff2') format('woff2'),
    url('Gotham-Medium.woff') format('woff'),
    url('Gotham-Medium.ttf') format('truetype'),
    url('Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham HTF';
  src: url('GothamHTF-Light.eot');
  src: url('GothamHTF-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamHTF-Light.woff2') format('woff2'),
    url('GothamHTF-Light.woff') format('woff'),
    url('GothamHTF-Light.ttf') format('truetype'),
    url('GothamHTF-Light.svg#GothamHTF-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: 'Gotham Condensed';
  src: url('GothamCondensed-Bold.eot');
  src: url('GothamCondensed-Bold.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Bold.woff2') format('woff2'),
    url('GothamCondensed-Bold.woff') format('woff'),
    url('GothamCondensed-Bold.ttf') format('truetype'),
    url('GothamCondensed-Bold.svg#GothamCondensed-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Condensed Book';
  src: url('GothamCondensed-Book.eot');
  src: url('GothamCondensed-Book.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Book.woff2') format('woff2'),
    url('GothamCondensed-Book.woff') format('woff'),
    url('GothamCondensed-Book.ttf') format('truetype'),
    url('GothamCondensed-Book.svg#GothamCondensed-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Condensed';
  src: url('GothamCondensed-Medium.eot');
  src: url('GothamCondensed-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Medium.woff2') format('woff2'),
    url('GothamCondensed-Medium.woff') format('woff'),
    url('GothamCondensed-Medium.ttf') format('truetype'),
    url('GothamCondensed-Medium.svg#GothamCondensed-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Ultra.eot');
  src: url('Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
    url('Gotham-Ultra.woff2') format('woff2'),
    url('Gotham-Ultra.woff') format('woff'),
    url('Gotham-Ultra.ttf') format('truetype'),
    url('Gotham-Ultra.svg#Gotham-Ultra') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrow-BoldItalic.eot');
  src: url('GothamNarrow-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-BoldItalic.woff2') format('woff2'),
    url('GothamNarrow-BoldItalic.woff') format('woff'),
    url('GothamNarrow-BoldItalic.ttf') format('truetype'),
    url('GothamNarrow-BoldItalic.svg#GothamNarrow-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('GothamBook.eot');
  src: url('GothamBook.eot?#iefix') format('embedded-opentype'),
    url('GothamBook.woff2') format('woff2'),
    url('GothamBook.woff') format('woff'),
    url('GothamBook.ttf') format('truetype'),
    url('GothamBook.svg#GothamBook') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamBook';
  src: url('GothamBook.eot');
  src: url('GothamBook.eot?#iefix') format('embedded-opentype'),
    url('GothamBook.woff2') format('woff2'),
    url('GothamBook.woff') format('woff'),
    url('GothamBook.ttf') format('truetype'),
    url('GothamBook.svg#GothamBook') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Gotham Condensed';
  src: url('GothamCondensed-Light.eot');
  src: url('GothamCondensed-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamCondensed-Light.woff2') format('woff2'),
    url('GothamCondensed-Light.woff') format('woff'),
    url('GothamCondensed-Light.ttf') format('truetype'),
    url('GothamCondensed-Light.svg#GothamCondensed-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamMedium';
  src: url('GothamMedium.eot');
  src: url('GothamMedium.eot?#iefix') format('embedded-opentype'),
    url('GothamMedium.woff2') format('woff2'),
    url('GothamMedium.woff') format('woff'),
    url('GothamMedium.ttf') format('truetype'),
    url('GothamMedium.svg#GothamMedium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrow-Bold.eot');
  src: url('GothamNarrow-Bold.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Bold.woff2') format('woff2'),
    url('GothamNarrow-Bold.woff') format('woff'),
    url('GothamNarrow-Bold.ttf') format('truetype'),
    url('GothamNarrow-Bold.svg#GothamNarrow-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrow-Light.eot');
  src: url('GothamNarrow-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Light.woff2') format('woff2'),
    url('GothamNarrow-Light.woff') format('woff'),
    url('GothamNarrow-Light.ttf') format('truetype'),
    url('GothamNarrow-Light.svg#GothamNarrow-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrow-MediumItalic.eot');
  src: url('GothamNarrow-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-MediumItalic.woff2') format('woff2'),
    url('GothamNarrow-MediumItalic.woff') format('woff'),
    url('GothamNarrow-MediumItalic.ttf') format('truetype'),
    url('GothamNarrow-MediumItalic.svg#GothamNarrow-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrow-Medium.eot');
  src: url('GothamNarrow-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Medium.woff2') format('woff2'),
    url('GothamNarrow-Medium.woff') format('woff'),
    url('GothamNarrow-Medium.ttf') format('truetype'),
    url('GothamNarrow-Medium.svg#GothamNarrow-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrow-LightItalic.eot');
  src: url('GothamNarrow-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-LightItalic.woff2') format('woff2'),
    url('GothamNarrow-LightItalic.woff') format('woff'),
    url('GothamNarrow-LightItalic.ttf') format('truetype'),
    url('GothamNarrow-LightItalic.svg#GothamNarrow-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow Ultra';
  src: url('GothamNarrow-Ultra.eot');
  src: url('GothamNarrow-Ultra.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-Ultra.woff2') format('woff2'),
    url('GothamNarrow-Ultra.woff') format('woff'),
    url('GothamNarrow-Ultra.ttf') format('truetype'),
    url('GothamNarrow-Ultra.svg#GothamNarrow-Ultra') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow Book';
  src: url('GothamNarrow-BookItalic.eot');
  src: url('GothamNarrow-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrow-BookItalic.woff2') format('woff2'),
    url('GothamNarrow-BookItalic.woff') format('woff'),
    url('GothamNarrow-BookItalic.ttf') format('truetype'),
    url('GothamNarrow-BookItalic.svg#GothamNarrow-BookItalic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('GothamRounded-Light.eot');
  src: url('GothamRounded-Light.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Light.woff2') format('woff2'),
    url('GothamRounded-Light.woff') format('woff'),
    url('GothamRounded-Light.ttf') format('truetype'),
    url('GothamRounded-Light.svg#GothamRounded-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamNarrowBold';
  src: url('GothamNarrowBold.eot');
  src: url('GothamNarrowBold.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrowBold.woff2') format('woff2'),
    url('GothamNarrowBold.woff') format('woff'),
    url('GothamNarrowBold.ttf') format('truetype'),
    url('GothamNarrowBold.svg#GothamNarrowBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('GothamRounded-Bold.eot');
  src: url('GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Bold.woff2') format('woff2'),
    url('GothamRounded-Bold.woff') format('woff'),
    url('GothamRounded-Bold.ttf') format('truetype'),
    url('GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('GothamRounded-Medium.eot');
  src: url('GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Medium.woff2') format('woff2'),
    url('GothamRounded-Medium.woff') format('woff'),
    url('GothamRounded-Medium.ttf') format('truetype'),
    url('GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('GothamRounded-Book.eot');
  src: url('GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
    url('GothamRounded-Book.woff2') format('woff2'),
    url('GothamRounded-Book.woff') format('woff'),
    url('GothamRounded-Book.ttf') format('truetype'),
    url('GothamRounded-Book.svg#GothamRounded-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gotham Narrow';
  src: url('GothamNarrowBook.eot');
  src: url('GothamNarrowBook.eot?#iefix') format('embedded-opentype'),
    url('GothamNarrowBook.woff2') format('woff2'),
    url('GothamNarrowBook.woff') format('woff'),
    url('GothamNarrowBook.ttf') format('truetype'),
    url('GothamNarrowBook.svg#GothamNarrowBook') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
